<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Magasins</title>
</head>
<body>
<div th:include="header.html"></div>
<div class="col-md-10 col-md-offset-1">
    <table class="table table-striped">
        <thead>
        <tr>
            <th>Nom</th>
            <th>Adresse</th>
            <th>Telephone</th>
            <th>Action</th>
        </tr>
        </thead>
        <tbody>

        <tr th:each="magasin : ${ magasins }">
            <td th:text="${ magasin.nom }"></td>
            <td th:text="${ magasin.adresse }"></td>
            <td th:text="${ magasin.telephone }"></td>
            <td>
                <button class="btn btn-info">
                    <a th:href="@{/magasin/update(id=${magasin.id})}"><span class="glyphicon glyphicon-pencil "></span></a>
                </button>
                <button class="btn btn-danger">
                    <a onclick="return confirm('Etes-vous sur?')"
                       th:href="@{/magasin/delete(id=${magasin.id})}"><span class="glyphicon glyphicon-trash "></span></a>
                </button>
            </td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>